The darcs-cabalized package

[Tags: deprecated, gpl, program]

Deprecated in favor of darcs

Darcs is a revision control system, along the lines of CVS or arch. That means that it keeps track of various revisions and branches of your project, allows for changes to propagate from one branch to another. Darcs is intended to be an _advanced_ revision control system. Darcs has two particularly distinctive features which differ from other, centralized, revision control systems:

The Darcs repository can be found at http://darcs.net/.

This is an unofficial package of Darcs, using Cabal; problems with it may well be the fault of the packager and not the Darcs project.


Properties

Versions2.0.2, 2.0.2.1, 2.0.2.2
Dependenciesbase (<3), html, HUnit, mtl, parsec, QuickCheck, regex-compat or
array, base (>=3), bytestring, containers, directory, html, HUnit, mtl, old-time, parsec, process, QuickCheck, regex-compat, unix
LicenseGPL
AuthorDavid Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>, et al.
Maintainer<gwern0@gmail.com>
StabilityExperimental
CategoryDevelopment
Home pagehttp://darcs.net/
Executablesdarcs
Upload dateWed Jul 2 01:57:25 UTC 2008
Uploaded byGwernBranwen
Downloads261 total (24 in last 30 days)

Flags

NameDescriptionDefault
small_baseChoose the new smaller, split-up base package. Defaults to True.Enabled
no_cursesDisable curses support. Defaults to False.Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees